var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":104,"id":3032,"methods":[{"el":63,"sc":5,"sl":60},{"el":76,"sc":5,"sl":70},{"el":81,"sc":5,"sl":78},{"el":89,"sc":5,"sl":83},{"el":94,"sc":5,"sl":91},{"el":102,"sc":5,"sl":96}],"name":"IdentityOutputStream","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_115":{"methods":[{"sl":60},{"sl":70},{"sl":78},{"sl":83},{"sl":91},{"sl":96}],"name":"testBasics","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":72},{"sl":73},{"sl":74},{"sl":80},{"sl":85},{"sl":88},{"sl":93},{"sl":98},{"sl":101}]},"test_204":{"methods":[{"sl":60}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":61},{"sl":62}]},"test_237":{"methods":[{"sl":60},{"sl":70},{"sl":83},{"sl":91},{"sl":96}],"name":"testClose","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":72},{"sl":73},{"sl":74},{"sl":85},{"sl":86},{"sl":93},{"sl":98},{"sl":99}]},"test_288":{"methods":[{"sl":60}],"name":"testConstructor","pass":true,"statements":[{"sl":61},{"sl":62}]},"test_335":{"methods":[{"sl":60}],"name":"testConstructors","pass":true,"statements":[{"sl":61},{"sl":62}]},"test_351":{"methods":[{"sl":60}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":61},{"sl":62}]},"test_377":{"methods":[{"sl":60},{"sl":70},{"sl":83},{"sl":96}],"name":"testClosedCondition","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":72},{"sl":73},{"sl":74},{"sl":85},{"sl":86},{"sl":98},{"sl":99}]},"test_92":{"methods":[{"sl":60},{"sl":78},{"sl":83},{"sl":96}],"name":"testBasicWrite","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":80},{"sl":85},{"sl":88},{"sl":98},{"sl":101}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [237, 288, 115, 204, 92, 377, 335, 351], [237, 288, 115, 204, 92, 377, 335, 351], [237, 288, 115, 204, 92, 377, 335, 351], [], [], [], [], [], [], [], [237, 115, 377], [], [237, 115, 377], [237, 115, 377], [237, 115, 377], [], [], [], [115, 92], [], [115, 92], [], [], [237, 115, 92, 377], [], [237, 115, 92, 377], [237, 377], [], [115, 92], [], [], [237, 115], [], [237, 115], [], [], [237, 115, 92, 377], [], [237, 115, 92, 377], [237, 377], [], [115, 92], [], [], []]
